eID middleware |

# be::portugal::eid::PTEID_ExCertNoRoot Class Reference

Exception class Certificate No OCSP responder (error code = EIDMW_ERR_CERT_NOROOT). More...

Inheritance diagram for be::portugal::eid::PTEID_ExCertNoRoot:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExCertNoRoot ()

## Detailed Description

Exception class Certificate No OCSP responder (error code = EIDMW_ERR_CERT_NOROOT).

Throw when ask for the Root. Used in :

- PTEID_Certificate::getRoot()

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExCertNoRoot::PTEID_ExCertNoRoot | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExCertNoRoot::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.